/*
 * Theme Name: Creative Costumes Divi Child
 * Theme URI: http://www.elegantthemes.com/gallery/divi/
 * Description: Creative Costumes Divi Child Theme
 * Author: Bruce Crosgrove
 * Author URI: http://www.elegantthemes.com
 * Template: Divi
 * Version: 1.0.0
 * */

/*
#et-info-phone { display:none !important }
*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }
/*
 * Store Hours Table
 */
.cc_hours_tbl table { border: 0px; }
.cc_hours_tbl tr td { border: 0px; padding: 0px; }
/*
 * Style blog "Read more" to a button
 */
.customxxx_blog_summary .xxxet_pb_post a.more-link { text-transform: capitalize; color: #38a5ed; background: white; float: right; border: solid 1px; padding-left: 5px; padding-right: 5px; transition: 0.5s ease-out; }
.xcustom_blog_summary .xxxet_pb_post xxxh2 { margin-top: 0px; }
 #.custom_blog_summary .et_pb_post a.more-link:hover {
#color:white;
#background: #620275;
#letter-spacing:1.5px;
#
}
.custom_blog_summary { text-align: center; }
.custom_blog_summary .et_pb_post a.more-link { border: 2px solid; border-radius: 3px; display: inline-block; margin-top: 10px; padding: 3px 10px; text-transform: uppercase; }
.customxxx_blog_summary .et_pb_post a.more-link { position: relative; padding: 0.3em 1em; border: 2px solid; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: transparent; font-size: 20px; font-weight: 500; line-height: 1.7em !important; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
 @media screen and (min-width:1024px) {
.woocommerce ul.products li.product { width: 21% !important; margin: 2% !important; clear: none !important; }
.woocommerce ul.products li.product:nth-child(4n+1) { clear: both !important; }
}
 @media screen and (min-width: 768px) and (max-width: 980px) {
.woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last { clear: right !important; }
.woocommerce ul.products li.product:nth-child(4n+1) { clear: none !important; }
}
/* WOOCOMMERCE CATEGORY PAGE */
input.yith-s { /* font-size: 17px;
 border: 1px solid rgb(234, 234, 234);
 height: 45px;
*/
width: 85%; font-size: 17px; border: 1px #eaeaea; background-color: #fff; height: 44px; vertical-align: top; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1); }
.yith-ajaxsearchform-container { margin-left: 10%; margin-right: 10%; }
input.yith-s:hover { width: 85%; border: 1px #eaeaea; background-color: #fff; height: 44px; vertical-align: top; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; box-shadow: 0 3px 8px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1); }
div.aws-container { /* font-size: 17px;
 *  border: 1px solid rgb(234, 234, 234);
 *   height: 45px;
 *   */
width: 100%; border: 1px #eaeaea; background-color: #fff; # height: 44px;
vertical-align: top; border-radius: 2px; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1); }
div.aws-container:hover { box-shadow: 0 3px 8px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1); }
.aws-container .aws-search-form input { font-size: 17px; background-color: white; border-radius: 3px !important; }
input.aws-search-field { border: 0px; }
.aws-search-result .aws_result_title { color: purple; }
/*
.archive.tax-product_cat #main-content .container {
width: 100%;
max-width: 100%;
padding-top: 0;
}

/*
.archive.tax-product_cat #main-content .container {
width: 100%;
max-width: 100%;
padding-top: 0;
}
 
.archive.tax-product_cat #main-content .max-width-content {
width: 80%;
max-width: 1080px;
margin: 0 auto;
}
*/


/*
 * Stylings for Gravity Forms
 */
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { display: none; !important
}
/*** FIELD STYLING ***/
.gform_wrapper input[type=text], textarea { background: #eee; border: none; border-radius: 0; color: #999 !important; padding: 15px !important; }
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button { float: right; background: transparent; border: 2px solid #2ea3f2; font-size: 22px; color: #2ea3f2; padding: 12px 23px; border-radius: 5px; letter-spacing: 2px; cursor: pointer; }
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover { background: rgba(0, 0, 0, 0.05); border: 2px solid transparent; }
/** Product Button Style */
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current { color: #620275; }
/**Header serachbox**/
.cc_searchbox .aws-container { width: 50% !important; margin-bottom: 5px; }

/*-- ex hire costume css --*/
.ex_hire_costume { position: absolute; left: -28px; top: 15px; background: #620275; color: #fff; padding: 2px 30px; font-size: 9px; transform: rotate(-30deg); font-weight: 600; }
.products li { position: relative; overflow: hidden; }
/*-- category collapse  css --*/
#sidebar .et_pb_widget { border: 1px solid #686767; border-radius: 5px; }
#sidebar .et_pb_widget .widgettitle,#sidebar .et_pb_widget .widget-title { text-align: left; background-color: #f2f2f2; text-transform: uppercase; font-size: 14px; font-weight: 600; padding: 16px 5px; border-radius: 5px 5px 0px 0px; }
#sidebar .et_pb_widget ul li { padding: 12px 0px !important; margin-bottom: 0px !important; border-bottom: 1px solid #cac6c6; }
#sidebar .et_pb_widget ul li a, #sidebar .et_pb_widget ul li label { font-size: 11px; text-transform: uppercase; line-height: 16px; border: none !important; font-weight: normal; color: #000 !important; }
#sidebar .et_pb_widget ul li a:hover,#sidebar .et_pb_widget ul li label:hover { font-weight: normal; text-decoration: none; color: #620275 !important; }
#sidebar .et_pb_widget ul.mtree.default li.mtree-node::before { float: right; margin-top: -5px; color: #000; margin-right: 10px; font-size: 16px; font-weight: normal; }
#sidebar .et_pb_widget ul .wc-layered-nav-term { padding: 8px 6px !important; }
#sidebar .et_pb_widget ul li .count { color: #000; font-size: 13px; margin-left: 5px; }
#sidebar .et_pb_widget a { color: #000; font-size: 13px; padding: 0px 6px; }
#sidebar .et_pb_widget h4 { padding-bottom: 5px; }
#sidebar .et_pb_widget .wpb-wmca-cat-count { top: 10px !important; }
#sidebar .et_pb_widget .wpb-submenu-indicator:hover, #sidebar .et_pb_widget .wpb-submenu-indicator:focus { color: #000 !important; }
#sidebar .et_pb_widget .wpb_category_n_menu_accordion ul > li li { background: #f6f6f6; }
#sidebar .et_pb_widget .wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator { line-height: 15px; position: absolute; color: #000 !important; right: 10px; }
#sidebar .et_pb_widget .children { margin-top: 15px !important; }
/*http://demo2.wpbean.com/wpb-category-accordion-or-menu/?skin=minimal*/
.wpb_category_n_menu_accordion > ul > li > a { background: #ffffff !important; color: #3b424d !important; }
.wpb_category_n_menu_accordion > ul > li > a { color: #3b424d!important; }
.wpb_category_n_menu_accordion > ul > li > a:hover { color: #3b424d!important; }
/*-- category collapse css End--*/


.woocommerce-LoopProduct-link{
margin: 2px 2px 2px 2px !important;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
-webkit-transform: translate3d(0, 0, 0);
border: 1px solid #ffffff;
border-radius: 3px; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
}

.woocommerce-LoopProduct-link:hover{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
transform: translate3d(-2px, -2px, -2px);
-webkit-transform: translate3d(-2px, -2px, -2px);
box-shadow: 2px 2px 2px 0px #e5e5e5 !important;
border: 1px solid #e5e5e5;
border-radius: 3px; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
}


#main-header {
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

@media all and (min-width: 981px) {
#main-header.et-fixed-header {
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) !important;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) !important;
}
}

.et_pb_fullwidth_post_slider .et_pb_slide .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 8% 8%;
}

.wdr_product_strikeout del ins span {
text-decoration: line-through;
}

.woocommerce ul.products li.product span.onsale {
    position: absolute;
    left: 0px !important;
    right: auto !important;
    top: 0px !important;
    width: auto !important;
    background: red !important;
    color: #fff;
    padding: 6px 4px !important;
    font-size: 12px;
    border-radius: 90px !important;
    /* transform: rotate(-30deg); */
    font-weight: 600 !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    position: absolute;
    left: 0px !important;
    right: auto !important;
    top: 0px !important;
    width: auto !important;
    background: red !important;
    color: #fff;
    padding: 6px 4px !important;
    font-size: 12px;
    border-radius: 90px !important;
    /* transform: rotate(-30deg); */
    font-weight: 600 !important;
}

/*------------------------------------------------*/
/*----------[GQ - COMPACT MEGA MENU]--------------*/
/*------------------------------------------------*/
 
/* standard drop down */
.nav li ul {
        width: 300px;
        padding: 0px 0 3px;
}
.nav li li {
        line-height: 14px;
}
.nav li li a {
        font-size: 13px;
}
#top-menu li li {
        margin: 0;
        padding: 0px 5px;
}
#top-menu li li a {
        width: 290px;
}
 
/* mega menu drop down */
#top-menu li.mega-menu > ul {
        width: 600px;
        padding: 5px 5px;
}
 
#top-menu li.mega-menu > ul > li > a, #top-menu li > ul > li > a {
        padding: 7px 5px 7px;
}
 
/* default or centered style header mega menu alignment */
.et_header_style_left #top-menu li.mega-menu > ul {
        left: auto!important;
        right: 0;
}
 
.et_header_style_centered #top-menu li.mega-menu > ul {
        left: auto!important;
}
 
.et_header_style_centered #top-menu > li:last-child.mega-menu > ul {
    left: auto!important;
    right: 0!important;
}
 
 
/* first row of titles */
#top-menu li.mega-menu > ul > li > a:first-child {
        border-bottom: 1px solid #fdd00c;
        font-weight: bold;
}
 
/* sub-menu items - 2nd level */
.nav li li li a {
        font-size: 13px;
}
 
#top-menu li li a {
        padding: 0px 5px;
        font-weight: 500;
}
 
/* drop down menu items on hover */
.nav ul li a:hover {
        opacity: 1;
        /*background-color: #88bae6;*/
}


/*
 * Styling for Cart
 */
#order_comments_field label {
    font-size: 20px;
    color: #000;
    font-weight: 500;
}
#order_comments_field textarea {
    border: 1px solid #bbb;
    border-radius: 3px;
    background-color: #ffffff;
    height: 12em;
    color: #4e4e4e !important;
    padding: 15px !important;
}

/*
 * .et_shop_image:hover .et_overlay {
z-index: 3 !important;
opacity: 1 !important;
}
*/
.product_disclaimer {
    display: block;
    margin-top: 25px;
    margin-bottom: 10px;
}
/*=====19-11-2019 =====*/
/* @media only screen and (min-width: 320px) { */
    #sidebar .et_pb_widget ul li {
        padding: 8px 0px !important;
        line-height: 0;
        position: relative;
    }
    #sidebar .et_pb_widget .wpb-wmca-cat-count {
        top: 5px !important;
    }
    #sidebar .wpb_category_n_menu_accordion_list ul.children{
        margin: 15px 10px 5px !important;
    }
    #sidebar .wpb_category_n_menu_accordion_list ul.children li{
        padding-left: 15px !important;
    }
    #sidebar .wpb_category_n_menu_accordion_list ul.children li span.wpb-wmca-cat-count {
        right: 32px;
    }
    #sidebar #woocommerce_layered_nav-5 ul li .count,#sidebar #woocommerce_layered_nav-7 ul li .count{
        min-width: 20px;
        position: absolute;
        right: 40px;
        top: 5px;
        font-size: 11px;
        font-weight: 800;
        color: #555;
        text-align: center;
        background: #f0f0f0;
        border-radius: 50%;
        height: 20px;
        line-height: 20px;
        -webkit-font-smoothing: antialiased;
    }

    #sidebar .berocket_aapf_widget-title_div{
        padding-right: 0;
    }
    #sidebar .berocket_aapf_widget{
        margin-right: 0;
        margin-bottom: 0;
    }
    #sidebar .et_pb_widget ul.berocket_aapf_widget li {
        padding-left: 5px !important;
    }
    #sidebar .et_pb_widget ul.berocket_aapf_widget li .fa-plus, #sidebar .et_pb_widget ul.berocket_aapf_widget li .fa-minus{
        line-height: 15px;
        position: absolute;
        color: #000 !important;
        right: 10px;
        top: 12px;
        font-size: 13px;
    }
    #sidebar .et_pb_widget ul li.berocket_term_depth_1 {
        padding-left: 15px !important;
    }
    #sidebar .et_pb_widget ul li.berocket_term_depth_1 label {
        padding-left: 0;
    }
    #sidebar .et_pb_widget ul.berocket_aapf_widget li input[type="checkbox"] {
        position: relative;
        top: 2px;
    }
/* } */
